## nemo-fileroller 6.4.0

=== meson_options.txt ===
option('gtk-doc', type: 'boolean', value: false)
