## nemo-fileroller 1.8.0

=== debian/changelog ===
nemo-fileroller (1.8.0-1) unstable; urgency=low

  * Initial release (Closes: #707687).

 -- Benjamin Drung <bdrung@debian.org>  Thu, 01 Aug 2013 16:17:02 +0200
