=== debian/control ===
Source: nemo-fileroller
Section: gnome
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libglib2.0-dev (>= 2.14.0),
               libnemo-extension-dev (>= 1.0.0)
Homepage: https://github.com/linuxmint/nemo-extensions/
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/nemo-fileroller.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/nemo-fileroller.git

Package: nemo-fileroller
Architecture: any
Depends: file-roller, nemo, ${misc:Depends}, ${shlibs:Depends}
Description: File Roller integration for Nemo
 Nemo File Roller is an Nemo extension which allows you to create and extract
 archives in Nemo. This extension adds "Extract Here" (for archive files) and
 "Compress..." items to the right-click menu.
