=== debian/watch ===
# Upstream does not provide a source tarball.
# You have to checkout the nemo-extensions git repository and run:
# cd nemo-fileroller && autoreconf && ./configure && make dist
