=== debian/control ===
Source: nemo-fileroller
Section: non-free/gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8), libnemo-extension-dev (>= 1.0.0), libglib2.0-dev (>= 2.14.0), python-gtk2 (>= 2.12), python-docutils (>= 0.6), python (>= 2.6.6-3~), dh-autoreconf
Standards-Version: 3.9.3

Package: nemo-fileroller
Architecture: i386 amd64
Depends: nemo, procps, file-roller, python-gtk2 (>= 2.12), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: File Roller integration for Nemo
 Nemo File Roller is an extension that integrates the File Roller service with
 your Cinnamon Desktop.
