## nemo-fileroller 2.0.0+lmde

=== debian/changelog ===
nemo-fileroller (2.0.0+lmde) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:43:21 +0100
