## nemo-fileroller 2.6.1

=== debian/changelog ===
nemo-fileroller (2.6.1-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Change package maintainer to the current Cinnamon team.

  [ Fabio Fantoni ]
  * Changed section from gnome to misc.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 21:38:46 +0200

nemo-fileroller (2.6.1-1) unstable; urgency=low

  [ Fabio Fantoni ]
  * New upstream release.
  * Update VCS fields.
  * Bump Standards-Version to 3.9.6 (no changes needed).

  [ Maximiliano Curia ]
  * New upstream release (2.6.1).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:23:32 +0200
