## nemo-fileroller 2.6.1+rafaela

=== debian/changelog ===
nemo-fileroller (2.6.1+rafaela) rafaela; urgency=medium

  * Add "Extract to.." to full context menu options (in any case)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 13:23:48 +0200

nemo-fileroller (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:42:00 +0200

nemo-fileroller (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:37:37 +0100
