=== debian/control ===
Source: nemo-fileroller
Section: misc
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               libnemo-extension-dev (>= 1.0.0),
               libglib2.0-dev (>= 2.14.0),
               dh-autoreconf
Standards-Version: 3.9.6

Package: nemo-fileroller
Architecture: i386 amd64
Depends: ${shlibs:Depends},
         ${misc:Depends},
         nemo,
         file-roller
Description: File Roller integration for Nemo
 Nemo File Roller is an extension that integrates the File Roller service with
 your Cinnamon Desktop.
