## nemo-fileroller 2.8.0

=== debian/changelog ===
nemo-fileroller (2.8.0-1) unstable; urgency=medium

  * New upstream release (2.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:38 +0100
