=== debian/watch ===
version=3
http://packages.linuxmint.com/pool/main/n/nemo-fileroller/ \
    nemo-fileroller_([\d.]+)%2b[\w\d]+\.tar\.gz
