## nemo-fileroller 2.8.0+rosa

=== debian/changelog ===
nemo-fileroller (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:24:04 +0100

nemo-fileroller (2.6.1) rafaela; urgency=medium

  * Add "Extract to.." to full context menu options (in any case)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 13:23:48 +0200
