## nemo-fileroller 3.0.0

=== debian/changelog ===
nemo-fileroller (3.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Margarita Manterola <marga@debian.org>  Sun, 29 May 2016 15:50:21 +0200

nemo-fileroller (3.0.0-1~) unstable; urgency=medium

  * New upstream release (3.0.0).
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 May 2016 12:45:32 +0200
