=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libglib2.0-dev (>= 2.14.0),
                libnemo-extension-dev (>= 1.0.0)
 Homepage: https://github.com/linuxmint/nemo-extensions/
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/nemo-fileroller.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/nemo-fileroller.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/nemo-fileroller.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/nemo-fileroller.git
 
 Package: nemo-fileroller
 Architecture: any
