## nemo-fileroller 3.2.1

=== debian/changelog ===
nemo-fileroller (3.2.1-2) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 20:35:35 -0300

nemo-fileroller (3.2.1-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.

  [ Maximiliano Curia ]
  * New upstream release (3.2.1).
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 Dec 2016 20:29:40 +0100

nemo-fileroller (3.0.0-2~) unstable; urgency=medium

  * cross.patch: use a triplet-prefixed pkg-config. (Closes: #843800)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 16:02:51 +0200
