## nemo-fileroller 3.4.0

=== debian/changelog ===
nemo-fileroller (3.4.0-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:35 +0200

nemo-fileroller (3.4.0-1) experimental; urgency=medium

  * New upstream release (3.4.0).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:53 +0200
