## nemo-fileroller 3.4.0+betsy

=== debian/changelog ===
nemo-fileroller (3.4.0+betsy) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:38 +0100

nemo-fileroller (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:55:46 +0000
