=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_auto_install:
	dh_auto_install
	# Drop useless files
	find debian/ -name '*.la' -delete

# Don't generate a shlibs file for the plugin
override_dh_makeshlibs:
