## nemo-fileroller 3.8.0

=== debian/changelog ===
nemo-fileroller (3.8.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Jan 2019 14:13:15 -0800

nemo-fileroller (3.8.0-2) unstable; urgency=medium

  * New revision
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:45 +0200

nemo-fileroller (3.8.0-1) experimental; urgency=medium

  * Drop dh-autoreconf (no longer needed with dh >= 10)
  * New upstream release (3.8.0).
  * Bump Standards-Version to 4.1.4.
  * Enable hardening bindnow
  * Bump group breaks (3.8)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:21 +0200
