## nemo-fileroller 4.2.0%2Btina

=== debian/changelog ===
nemo-fileroller (4.2.0+tina) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:11 +0200
