## nemo-fileroller 4.4.0

=== debian/changelog ===
nemo-fileroller (4.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:44:19 +0900

nemo-fileroller (4.4.0-1) experimental; urgency=medium

  * New upstream version 4.4.0

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 15:56:27 +0900

nemo-fileroller (4.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:28:31 +0900

nemo-fileroller (4.2.0-1) experimental; urgency=medium

  * New upstream release (4.2.0).
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 11:00:23 +0900

nemo-fileroller (4.0.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (4.0.0).

  [ Maximiliano Curia ]
  * Add a basic gbp.conf
  * Add a debian/salsa-ci.yml file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:53 -0300
