## nemo-fileroller 4.6.0

=== debian/changelog ===
nemo-fileroller (4.6.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 11:01:05 +0900

nemo-fileroller (4.6.0-1) experimental; urgency=medium

  * New upstream version 4.6.0

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 23:31:25 +0900
