## nemo-fileroller 4.8.0

=== debian/changelog ===
nemo-fileroller (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0

 -- Norbert Preining <norbert@preining.info>  Thu, 17 Dec 2020 05:48:32 +0900
