=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends:
  debhelper (>= 11~),
  libglib2.0-dev (>= 2.14.0),
- libnemo-extension-dev (>= 4.4),
+ libnemo-extension-dev (>= 4.6),
 Homepage: https://github.com/linuxmint/nemo-extensions/
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-fileroller
@@ -18,8 +18,8 @@
 
 Package: nemo-fileroller
 Architecture: any
-Depends: file-roller, nemo (>= 4.4), ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n (>= 4.4)
+Depends: file-roller, nemo (>= 4.6), ${misc:Depends}, ${shlibs:Depends}
+Recommends: cinnamon-l10n (>= 4.6)
 Description: File Roller integration for Nemo
  Nemo File Roller is an Nemo extension which allows you to create and extract
  archives in Nemo. This extension adds "Extract Here" (for archive files) and
