=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 	dh_auto_install
 	# Drop useless files
 	find debian/ -name '*.la' -delete
+
+# Don't generate a shlibs file for the plugin
+override_dh_makeshlibs:
