## nemo-fileroller 5.2.0

=== debian/changelog ===
nemo-fileroller (5.2.0-2) unstable; urgency=medium

  * add myself to uploaders
  * prepare unstable release

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 26 Jan 2022 11:43:44 +0100

nemo-fileroller (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0
  * d/rules: hardening from bindnow to all

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 08 Dec 2021 15:51:46 +0100

nemo-fileroller (5.0.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:04 +0900

nemo-fileroller (5.0.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.1
  * Use debhelper-compat and dump to dh-compat 13

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:26:57 +0900
