=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  libglib2.0-dev (>= 2.14.0),
  libnemo-extension-dev (>= 4.6),
+ meson,
 Homepage: https://github.com/linuxmint/nemo-extensions/
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-fileroller
