## nemo-fileroller 5.2.0+vanessa

=== debian/changelog ===
nemo-fileroller (5.2.0+vanessa) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000
