## nemo-fileroller 5.4.1+ds

=== debian/changelog ===
nemo-fileroller (5.4.1+ds-1) unstable; urgency=medium

  * Repack excluding .buildinfo and .changes files from upstream source
  * New upstream version 5.4.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 31 Jul 2022 20:59:46 +0200

nemo-fileroller (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * Specify that rules don't require root
  * Bumped Standards-Version to 4.6.1
  * Update d/watch

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 01 Jul 2022 14:03:44 +0200
