=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  libnemo-extension-dev (>= 4.6),
  meson,
 Homepage: https://github.com/linuxmint/nemo-extensions/
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-fileroller
 Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-fileroller.git
