## nemo-fileroller 5.6.1

=== debian/changelog ===
nemo-fileroller (5.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Fabio Fantoni ]
  * Update d/watch and remove repack as not needed anymore
  * New upstream version 5.6.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 03 Dec 2022 13:42:06 +0100
