=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
  debhelper-compat (= 13),
- libglib2.0-dev (>= 2.14.0),
+ libglib2.0-dev,
  libnemo-extension-dev (>= 4.6),
  meson,
 Homepage: https://github.com/linuxmint/nemo-extensions/
