=== debian/watch ===
version=4
http://packages.linuxmint.com/pool/backport/n/nemo-fileroller/ \
    nemo-fileroller_([\d.]+)+@ARCHIVE_EXT@
