## nemo-fileroller 5.6.1%2Belsie

=== debian/changelog ===
nemo-fileroller (5.6.1+elsie) vera; urgency=medium

  * 5.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:59:45 +0000

nemo-fileroller (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000
