## nemo-fileroller 5.8.0+faye

=== debian/changelog ===
nemo-fileroller (5.8.0+faye) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-fileroller (5.6.1) vera; urgency=medium

  * 5.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:59:45 +0000
