## nemo-fileroller 6.0.0+ds

=== debian/changelog ===
nemo-fileroller (6.0.0+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:20:30 +0000

nemo-fileroller (6.0.0+ds-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:49:11 +0000

nemo-fileroller (6.0.0+ds-1) unstable; urgency=medium

  * d/watch: readd additional mint name after version
  * New upstream version 6.0.0
  * Update standards version to 4.6.2, no changes needed
  * Readd repack for 2 files to exclude as returned

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 20 Nov 2023 19:19:38 +0100
