=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nemo-fileroller
 Section: misc
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -15,7 +16,7 @@
  libnemo-extension-dev (>= 4.6),
  meson,
 Homepage: https://github.com/linuxmint/nemo-extensions/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-fileroller
 Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-fileroller.git
