=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds//,repack" \
http://packages.linuxmint.com/pool/backport/n/nemo-fileroller/ \
    nemo-fileroller_([\d.]+)%2b[\w\d]+@ARCHIVE_EXT@
