## nemo-fileroller 6.2.0

=== debian/changelog ===
nemo-fileroller (6.2.0-1) unstable; urgency=medium

  * d/watch: update supporting 3 different source name used
  * New upstream version 6.2.0
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 08 Jul 2024 20:29:21 +0200
