=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nemo-fileroller
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -16,7 +15,7 @@
  libnemo-extension-dev (>= 4.6),
  meson,
 Homepage: https://github.com/linuxmint/nemo-extensions/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-fileroller
 Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-fileroller.git
