## nemo-fileroller 6.4.0+faye

=== debian/changelog ===
nemo-fileroller (6.4.0+faye) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:36 +0000
