## nemo-fileroller 6.6.0

=== debian/changelog ===
nemo-fileroller (6.6.0-1) unstable; urgency=medium

  * New upstream version 6.6.0
  * debian/control
    + Update standards version to 4.7.3
    + Remove Rules-Requires-Root field
    + Add myself as Uploader
  * debian/copyright
    + Add Debian Cinnamon Team to debian/* copyright
  * debian/source/lintian-overrides
    + Add lintian override for repackaged-source-not-advertised,
      as upstream may re-include those files in future releases
    + Add lintian override for debian-watch-uses-insecure-uri

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 27 Feb 2026 19:24:35 -0500
